This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 181859 - gnome-screensaver should obsolete xscreensaver
gnome-screensaver should obsolete xscreensaver
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-17 02:39 EST by Jens Petersen
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-05 17:55:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2006-02-17 02:39:30 EST
Description of problem:
Shouldn't gnome-screensaver obsolete xscreensaver
when upgrading from FC4 to FC5?
Comment 1 Nalin Dahyabhai 2006-02-17 18:15:24 EST
I would think not.  Both are actively maintained.

Note You need to log in before you can comment on or make changes to this bug.